flatpak: Add libpeas repository
ClosedPublic

Authored by cfoch on Jun 2 2017, 8:27 PM.

Diff Detail

Repository
rPTV Pitivi
Branch
T3193-pluginmanager
aleb requested changes to this revision.Jun 29 2017, 5:22 AM

Marking this as request changes so we don't forget to update it after the patches end up in libpeas.

This revision now requires changes to proceed.Jun 29 2017, 5:22 AM
cfoch updated this revision to Diff 6081.Jul 20 2017, 5:14 PM
cfoch retitled this revision from flatpak: Add libpeas repository with bugzilla patch 350291 to flatpak: Add libpeas repository..
cfoch edited the summary of this revision. (Show Details)
cfoch updated this revision to Diff 6162.Jul 28 2017, 8:38 PM
cfoch retitled this revision from flatpak: Add libpeas repository. to flatpak: Add libpeas repository.
aleb accepted this revision.Aug 14 2017, 3:23 AM
This revision is now accepted and ready to land.Aug 14 2017, 3:23 AM
This revision was automatically updated to reflect the committed changes.